@charset "UTF-8";

@charset "UTF-8";

@import url("font-awesome.min.css");
@import url("notosansjapanese.css");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700,900");

/* html body
--------------------------------------------------------------------------------------------------------------------------------------------- */
body {
    font-size: 14px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans Japanese', serif;
    line-height: 1.75;
}

/* wrapper
--------------------------------------------------------------------------------------------------------------------------------------------- */
#wrapper {
    box-sizing: border-box;
    margin: 0 auto;
    background: #FFF;
    overflow: hidden;
}

#wrapper:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

/* 共通スタイル
--------------------------------------------------------------------------------------------------------------------------------------------- */

/* 文字改行 */
.hide-txt {
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.txt-break {
    display: block;
}

/* PCのみ */
/*.smt-txt-break{ display:block; }  SMTのみ */

.ta-center {
    text-align: center !important;
}

.ta-right {
    text-align: right !important;
}

.ta-left {
    text-align: left !important;
}

.fc-orange {
    color: #FF7F00 !important;
}

.fc-lightblue {
    color: #4CD2FF !important;
}

.fc-lightgreen {
    color: #6CD800 !important;
}

.fc-lightpurple {
    color: #E599FF !important;
}

.fc-orange {
    color: #FF7F00 !important;
}

/* webfont */
.wf-Lato {
    font-family: 'Lato', sans-serif; /*font-weight: 300; font-weight: 400; font-weight: 700; font-weight: 900;*/
}

/* リンク */
a {
    color: #000;
    text-decoration: none;
    transition-duration: 0.2s;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
}

a:hover {
    color: #999;
}

/* ボタン */
[class*="btn-"] {
    display: block;
    box-sizing: border-box;
    color: #FFF;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.btn-view-more {
    padding-top: 6px;
    background: #000;
    width: 100px;
    height: 33px;
    position: absolute;
    top: 12px;
    right: 0;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
}

.btn-view-more:hover {
    background: #FF0;
    color: #000;
}

.btn-view-more-black {
    padding-top: 6px;
    background: #000;
    width: 100px;
    height: 33px;
    position: absolute;
    top: 12px;
    right: 0;
    color: #FFF;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

.btn-view-more-black:hover {
    background: #000;
    color: #FFF;
}

.btn-view-more-white {
    padding-top: 6px;
    border: #FFF solid 1px;
    width: 160px;
    height: 35px;
    color: #FFF;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

.btn-view-more-white:before {
    font-family: 'FontAwesome';
    content: "\f105";
    margin-right: 10px;
}

.btn-view-more-white:hover {
    background: #FFF;
    color: #000;
}

.idx-newpost .btn-view-more-white,.idx-event .btn-view-more-white, .idx-pickup .btn-view-more-white{ margin:0 auto 20px;}



/* 角丸 */
.radius {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* 文字アウトライン */
.txt-outline {
    filter: dropshadow(color=#000000, offX=0, offY=-1) dropshadow(color=#000000, offX=1, offY=0) dropshadow(color=#000000, offX=0, offY=1) dropshadow(color=#000000, offX=-1, offY=0);
    -webkit-text-stroke-color: #000000;
    -webkit-text-stroke-width: 1px;
    text-shadow: black 1px 1px 0px, black -1px 1px 0px, black 1px -1px 0px, black -1px -1px 0px;
}

.txt-outline-white {
    filter: dropshadow(color=#FFFFFF, offX=0, offY=-1) dropshadow(color=#FFFFFF, offX=1, offY=0) dropshadow(color=#FFFFFF, offX=0, offY=1) dropshadow(color=#FFFFFF, offX=-1, offY=0);
    -webkit-text-stroke-color: #FFFFFF;
    -webkit-text-stroke-width: 1px;
    text-shadow: white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px, white -1px -1px 0px;
}

/* マージン */
.pc-mb60 {
    margin-bottom: 60px !important;
}

/* header
--------------------------------------------------------------------------------------------------------------------------------------------- */

#header.top {
    padding-top: 0;
    background: none;
    margin-bottom: 0;
}

#header {
    width: 100%;
    /*height: 60px;
    margin-bottom:15px;*/
    background: url("../images/header/header_bg.png") no-repeat center 0;
    position: relative;
    border-bottom: #000 solid 2px;
}

.logo {
    margin: 0 auto;
    width: 200px;
    height: 60px;
}

.logo a {
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 200px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("../images/header/header_logo.png");
    background-size: auto 40px;
}

.logo.top a {
    margin: 0 auto;
    background-position: center center;
    background-image: url("../images/common/logo_home_l_black.png");
}

.nav-logo {
    display: none;
}

.sub-nav {
	width:100%;
    box-sizing: border-box;
    position: absolute;
    left: 5px;
    top: 20px;
}

.sns-link {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

.sns-link a {
    margin-left: 10px;
    color: #FFF;
}

.sns-link i {
    margin-right: 5px;
}

.sns-link span {
    display: none;
}


.link-beppu, .header-contact{ display:none; }


.lang-wrap{
	height:30px !important;
}

/* 言語選択 */
.lang select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 0;
    border: 0;
    margin: 0;
    padding: 0;
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    box-sizing: content-box;
}

.lang {
    position: absolute;
    left: 50%;
		margin-left:-65px;
    overflow: hidden;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border-radius: 4px;
    border: #000 2px solid;
    background-color: white;
}

.lang > select {
    width: 130%;
    padding: 3px 25px 4px 10px;
    font-size: 12px;
    font-weight: bold;
}

.lang:after {
    position: absolute;
    top: 2px;
    right: 7px;
    width: 10px;
    display: block;
    font-family: 'FontAwesome';
    content: "\f107";
    pointer-events: none;
}

.lang > select {
    width: auto;
}

.lang {
    overflow: visible;
}

/* グローバルナビゲーション */

.global-nav {
    padding: 0;
    overflow: hidden;
}

.global-nav:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.global-nav li {
    width: 100%;
    padding: 0;
    margin-bottom: 1px;
    box-sizing: border-box;
}

.global-nav li a {
    display: block;
    background:url("../images/header/gnav_bg_on.png") repeat 0 0;
}

.global-nav li a:hover { background:url("../images/header/gnav_bg_on.png") repeat 0 0; }
		.global-nav li a.active { background:url("../images/header/gnav_bg_on.png") repeat 0 0; }

.global-nav li a span {
    display: block;
    padding: 10px 0 8px;
    text-align: center;
    color: #000;
    font-weight: bold;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.global-nav li a:hover span {
}

/*.nav-home:hover{ background-color:#000; } HOME*/
/*.nav-spa:hover{ background-color:#EF4924; } 温泉*/
/*.nav-enjoy:hover{ background-color:#F5D400; } 遊ぶ*/
/*.nav-eat:hover{ background-color:#50B154; } 食べる*/
/*.nav-stay:hover{ background-color:#07B7BC; } 泊まる*/
/*.nav-feel:hover{ background-color:#EF6E83; } 癒やす*/
/*.nav-seeing:hover{ background-color:#921082; } 観る*/
/*.nav-buy:hover{ background-color:#01308A; } 買う*/
/*.nav-life:hover{ background-color:#4D3C30; } 暮らす*/





/*スマホ用ナビ */
/* モーダル */

.gnav-wrap .modal-logo {
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    height: 75px;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-position: center center;
		background-image: url("../images/header/header_logo.png");
    background-size: 200px auto;
}

.gnav-wrap .lock {
    overflow: hidden;
}

.gnav-wrap .modal-content {
    position: relative;
    display: none;
    width: 100%;
    margin: 20px 0;
    padding: 10px 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.gnav-wrap .modal-overlay {
    z-index: 998;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(0, 0, 0, 0.9);
}

.gnav-wrap .modal-wrap {
    z-index: 999;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
		background: url("../images/header/header_bg.png") no-repeat center 0;
}

.gnav-wrap .modal-open {
    display: block;
    position: fixed;
    right: 8px;
    top: 8px;
    width: 40px;
    height: 40px;
    padding: 10px;
    background: #000;
    text-align: center;
    line-height: 1.2;
    z-index: 999;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    opacity: 0.65;
}

.gnav-wrap .modal-open .fa-bars {
    font-size: 30px;
}

.gnav-wrap .modal-open spann {
    display: block;
    font-size: 10px;
}

.gnav-wrap .modal-close {
    color: #fff;
    text-align: center;

}

.gnav-wrap .close {
    padding: 10px;
    width: 40px;
    height: 40px;
    display: block;
    overflow: hidden;
    position: fixed;
    text-align: center;
    top: 0px;
    right: 0px;
    z-index: 999;
    font-size: 30px;
}

.gnav-wrap .close a {
    color: #FFF;
}

/* 	コンテンツ内
--------------------------------------------------------------------------------------------------------------------------------------------- */
section:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.inner {
    width: 90%;
    margin: 0 auto;
    position: relative;
}

.inner:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}


.contents{
background: url("../images/common/bg_contents_sub.jpg") repeat-y center 0;
}

.contents-main-wrap {
	width:100%;
	padding-top:30px;
	background:url("../images/common/bg_contents_main_wrap.png") no-repeat center 0;
	/*background-size: cover;*/
	border-bottom: #000 solid 1px;
}

.contents-main {}

/* ローカルナビ */
.contents-sub {
    padding: 50px 0;
}

.contents-sub:after, .entry-post-list li a:after, .lnav:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.lnav {
    width: 90%;
    margin: 0 auto 30px;
    position: relative;
}

.lnav h2,
.pick-up-post h2 {
    padding-left: 0;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
}

.lnav-ja-search,
.lnav-ja-latest,
.lnav-ja-related,
.lnav-ja-pickup {
    width: 122px;
    height: 19px;
    border: #000 solid 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: absolute;
    right: 0;
    top: 3px;
    color: #FFF;
    font-size: 11px;
    text-align: center;
    font-weight: bold;
    display: block;
}

.lnav-ja-search {
    background: #00b7bd;
}

.lnav-ja-latest {
    background: #e4007f;
}

.lnav-ja-related {
    background: #fff100;
    color: #000 !important;
}

.lnav-ja-pickup {
    background: #F90;
}

.search-arelist li {
    text-align: center;
    float: left;
    margin: 10px 0;
    width: 47.5%;
}

.search-arelist li:nth-child(2n) {
    float: right;
}

.search-arelist li a {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 10px 0 10px;
    border: #000 solid 1px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: rgb(0, 0, 0) 1px 1px 0px 1px;
    -webkit-box-shadow: rgb(0, 0, 0) 1px 1px 0px 1px;
    -moz-box-shadow: rgb(0, 0, 0) 1px 1px 0px 1px;
}

.search-arelist li a span {
    display: block;
}

.search-arelist li a span:before {
    display: block;
    margin: 0 auto 2px;
    content: "";
    height: 1px;
    background: #000;
}

.search-arelist li a:hover {
    background: #000;
    color: #FFF;
}

.search-arelist li a:hover span:before {
    background: #FFF;
}

.entry-post-list li {
    border-top: #000 solid 1px;
    margin-bottom: 10px;
    padding-top: 10px;
}

.entry-post-list li a {
    display: block;
    box-sizing: border-box;
    width: 100%;
}

.entry-post-list li a:hover {
    background: #FF0;
    color: #000;
}

.entry-post-list h3 {
    width: 70%;
    float: left;
    font-size: 13px;
    text-align: left;
    line-height: 1.5;
}

.entry-post-list p {
    width: 100%;
    font-size: 13px;
    text-align: left;
    clear: both;
}

.entry-post-list h3 {
    font-size: 15px;
    margin-bottom: 7px;
    font-weight: bold;
}

.entry-post-list p {
    font-size: 11px;
}

.post-thumb {
    width: 20%;
    height: 20%;
    max-width: 80px;
    max-height: 80px;
    margin-right: 5%;
    float: left;
    overflow: hidden;
}

.post-thumb img {
    width: 100%;
    height: auto;
}

/* 写真つきボックス */
.thumb-box {
    width: 45%;
    float: left;
    display: block;
}

.thumb-box dt {
    position: relative;
    margin-bottom: 7px;
}

.thumb-box dt:after {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-style: solid;
    border-width: 5px;
    border-color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.thumb-box:hover dt:after {
    border-width: 10px;
}

.thumb-box img {
    width: 100%;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.thumb-box dd {
    font-size: 12px;
    margin-bottom: 7px;
}

.thumb-box dd.title {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.thumb-box dd.title span {
    position: relative;
    top: -2px;
}

.thumb-box dd.title+dd {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

/* タグエリア */
.tag-area {
    position: relative;
    padding-bottom: 30px;
    width: 100% !important;
    display: none;
}

.tag-area:after, .tag-area dl:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.tag-area dl {
    width: 90%;
    margin: 0 auto;
}

.tag-area dt {
    float: left;
    width: 4em;
    font-weight: bold;
}

.tag-area ul {
    -webkit-transition: .3s;
    transition: .3s;
}

.tag-area dd {
    padding: 0 0 0 4em;
}

.tag-area li {
    float: left;
}

.tag-area li a {
    margin-right: 15px;
    margin-bottom: 15px;
    display: inline-block;
    text-decoration: underline;
}

.tag-area li:before {
    text-decoration: none;
    font-family: 'FontAwesome';
    content: "\f02b";
    margin-right: 5px;
}

.btn-toggle-more {
    width: 90%;
    margin: 0 auto;
    display: block;
    padding: 3px 15px;
    background: #000;
    color: #FFF;
    font-size: 11px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    right: 0;
    top: 0px;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
}

.btn-toggle-more:hover, .btn-toggle-more.select {
    background: #FF0;
    color: #000;
}

.btn-toggle-more.select:after {
    font-family: 'FontAwesome';
    content: "\f106";
    margin-left: 5px;
}

.btn-toggle-more:after {
    font-family: 'FontAwesome';
    content: "\f107";
    margin-left: 5px;
}

.page-title {
    padding: 50px 0 45px;
    text-align: center;
    display: none;
}

[class*="cat-title-"] {
    width: 156px;
    height: 104px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: 156px 104px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.cat-title-home {
    /* background-image: url("http://www.gokuraku-jigoku-beppu.com/images/common/page_cat_home.png"); */
}

/*HOME*/
.cat-title-spa {
    background-image: url("../images/common/page_cat_spa.png");
}

/*温泉*/
.cat-title-enjoy {
    background-image: url("../images/common/page_cat_enjoy.png");
}

/*遊ぶ*/
.cat-title-eat {
    background-image: url("../images/common/page_cat_eat.png");
}

/*食べる*/
.cat-title-stay {
    background-image: url("../images/common/page_cat_stay.png");
}

/*泊まる*/
.cat-title-feel {
    background-image: url("../images/common/page_cat_feel.png");
}

/*癒やす*/
.cat-title-seeing {
    background-image: url("../images/common/page_cat_seeing.png");
}

/*観る*/
.cat-title-buy {
    background-image: url("../images/common/page_cat_buy.png");
}

/*買う*/
.cat-title-life {
    background-image: url("../images/common/page_cat_life.png");
}

/*暮らす*/
.cat-title-beauty {
    background-image: url("../images/common/page_cat_beauty.png");
}

/*美BEPPU*/

.cat-title-access {
    background-image: url("../images/common/page_cat_access.png");
}

/*ACCESS*/

.cat-title-inbound, /*外国語*/
.cat-title-def {
    width: 100%;
    margin: 0 auto;
    padding-top: 80px;
    background-repeat: no-repeat;
    background-position: center 0;
    background-image: url("../images/common/page_cat_def.png");
    background-size: 156px 104px;
    text-align: center;
    display: block;
    text-indent: inherit;
    white-space: normal;
    overflow: visible;
    font-size: 26px;
}

/* パンくず */
.pankuzu-link{
	padding:7px;
	position: absolute;
	left:0;
	top:0;
}

.page-title .page-nav,
.inbound-pankuzu-link {
    position: relative;
    width: 90%;
    margin: 15px auto;
}

.inbound-pankuzu-link {
    top: -52px;
    left: -18px;
}

.pankuzu-link ul:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.pankuzu-link li,
.inbound-pankuzu-link li {
    float: left;
    font-weight: bold;
}

.pankuzu-link li a:after,
.inbound-pankuzu-link li a:after {
    font-family: 'FontAwesome';
    content: "\f105";
    margin: 0 5px;
}

/* ページ送り */
.prev {
    margin-right: 7px;
    border: none !important;
}

.page-nav .prev:before {
    font-family: 'FontAwesome';
    content: "\f104";
    margin: 0 5px 0 0;
}

.next {
    margin-left: 7px;
    border: none !important;
}

.next:after {
    font-family: 'FontAwesome';
    content: "\f105";
    margin: 0 0 0 5px;
}

.prev:hover,
.next:hover {
    background: none !important;
    color: #999 !important;
}

.page-nav {
    right: 0;
    font-weight: bold;
}

.pager {
    text-align: center;
    padding: 100px 0;
}

.pager .page-nav a {
    padding: 5px 8px;
    line-height: 1;
    display: inline-block;
    border: #000 solid 1px;
}

.pager .page-nav a:hover, .pager .page-nav a.current {
    background: #000;
    color: #FFF;
}

/* 	バナーエリア
--------------------------------------------------------------------------------------------------------------------------------------------- */
.bannerarea {
    border-top: #000 solid 1px;
    padding: 15px 0 10px;
    text-align: center;
		background:url("../images/idx/bg_access.jpg") repeat center 0;
		background-size:cover;
}

.bannerarea .inner {
    width: 90%;
    margin: 0 auto;
}

.bannerarea .inner a {
    margin: 5px;
}

/* 多言語ページ用 */
/* add shirai 2017/11/10 */
.inbound-bannerarea {
    clear:      both;
    border-top: #000 solid 1px;
    padding:    24px 0 24px 0;
    text-align: center;
}

/* 	footer
--------------------------------------------------------------------------------------------------------------------------------------------- */
#footer {
    box-sizing: border-box;
    border-top: #000 solid 1px;
    padding: 25px 5% 0;
		background:#F0EFEA url("../images/common/bg_footer.png") no-repeat center bottom;
		background-size:auto 50%;
}

#footer.top{
	background:#F0EFEA url("../images/idx/bg_footer_top.jpg") no-repeat center bottom;
  background-size:auto 50%;
}

.footer-logo {
    margin: 0 auto 35px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    height: 75px;
    background-repeat: no-repeat;
    background-position: center 0;
    background-image: url("../images/common/footer_logo.png");
    background-size: auto 75px;
}

.footer-nav:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.footer-nav dl {
    width: 50%;
    float: left;
    margin-bottom: 30px;
}

.footer-nav dl dt {
    color: #3F210E;
    margin-bottom: 15px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

.footer-nav dl dd {
    font-size: 86%;
    margin: 3px 0;
}

.footer-nav dl dd a {
    color: #3F210E;
}

.footer-nav dl dd a:hover {
    padding-left: 10px;
}

.footer-sns {
    padding: 10px 0;
    float: left;
    text-align: center;
    background: url("../images/common/bg_footer_sns.png") repeat 0 0;
    width: 100%;
}

.footer-sns a {
    display: inline-block;
    margin: 0 5px
}

.copyright {
    padding: 30px 0;
    text-align: center;
    font-weight: bold;
    font-size: 86%;
		color:#000;
}

/* ナビゲーションアイコン */
.smt-nav-btn {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 18px;
    right: 15px;
    cursor: pointer;
}

.smt-nav-btn span {
    display: block;
    height: 4px;
    width: 100%;
    background: #ffff00;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.smt-nav-btn span:nth-of-type(2),
.smt-nav-btn span:nth-of-type(3) {
    margin-top: 5px;
}

/* ナビゲーションアイコン：アクティブ */
.smt-nav-open .smt-nav-btn span:nth-of-type(1) {
    -webkit-transform: translateY(9px) translateX(0) rotate(45deg);
    -ms-transform: translateY(9px) translateX(0) rotate(45deg);
    transform: translateY(9px) translateX(0) rotate(45deg);
}

.smt-nav-open .smt-nav-btn span:nth-of-type(2) {
    margin-top: 5px;
    opacity: 0;
    -webkit-transform: translateY(9px);
    -ms-transform: translateY(9px);
    transform: translateY(9px);
}

.smt-nav-open .smt-nav-btn span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
    -ms-transform: translateY(-9px) translateX(0) rotate(-45deg);
    transform: translateY(-9px) translateX(0) rotate(-45deg);
}

.gnav-wrap .smt-close {
    display: none;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 40px;
    height: 40px;
    padding: 10px;
    background: #CCC;
    text-align: center;
    line-height: 1.2;
}

.gnav-wrap.smt-nav-open .modal-open {
    z-index: 9998;
}

.gnav-wrap.smt-nav-open .smt-close {
    display: block !important;
    z-index: 9999 !important;
    background-color: rgba(255, 255, 255, 0.0);
}

.entry-body iframe {
    width: 100%;
    height: auto !important;
}

/* enjoyonsen.バナー add shirai 2018/03/28  */
@media screen and (max-width: 768px) and (min-width: 0px) {
.enjoyonsen {
    display: none;
}
}

/* add shirai 20180615 */
/* 翻訳PCの追加スタイル */
.google-translate {
    text-align: center;
    padding: 10px 0;
}
.goog-te-gadget-simple {
    border-radius: 6px;
}

/* カスタム検索スマホ */
.gsc-control-cse {
    border-color: #000;
    background-color: #000;
}

/* カスタム検索PC用スマホでの削除 */
.google-func {
    display: none;
}
